.h1pn{
    color:white;
    font-size:20px;
    font-weight:normal;
    position:absolute;
    right:15px;
    bottom:10px;
}
h1 .pn{
    font-weight:bold ;
    opacity:1;
    background-color:black;
    border-radius:7px;
   
}




#cnt{
    height:50px;
    margin:0;
    position:absolute;
    right:2px;
    bottom:7px;
    
}
.book-slider{
    background-color:white;
    opacity:0.5;
    height:100px;
}
#hd, #bbs{
    opacity:0.7;
}

@media(max-width:760px){
    .h1pn{
        position:relative;
    }
}